

.entryBody {

    color:#000000!important;


    font-weight:normal;
    font-size:
        1rem;}

.entryBody sub{
    vertical-align: baseline;
    font-size: 0.7rem !important;
    position: relative;
    top: 0.2em;
    /* margin-left:-3px !important;*/
}

/*  a:link {color: #5686b6;}*/

.invisible {display: none;}

.popup {margin: 0px 2px 0px 0px; padding: 0px 15px 0px 10px; text-align: right;}

a.entryLink:link, a.entryLink:visited {
    color: #5686b6;

}

a.entryLink:hover {
    text-decoration: underline;
    /*  font-family: Arial, serif;*/
}

a.entryLink:focus {
    font-weight: normal !important;
    color: green !important;
    /*  font-family: Arial, serif;*/
}


.bod {
    width: 800px;
    margin: 0px auto;
    /*background-color: #f3f5eb;*/
    border: 1px solid #a0b8d1;

}
/*
        sup {
            vertical-align: baseline;
            font-size: 0.7em;
            position: relative;
            top: -0.4em;
        }

        sub {
            vertical-align: baseline;
            font-size: 0.7em;
            position: relative;
            top: 0.4em;
        }

    
        .sub belowSup {
            vertical-align: baseline;
            font-size: 0.7em;
            position: relative;
            top: 0.4em;
            margin-left:-10px;
        }
       
          .belowSup {
        
            vertical-align: baseline;
            font-size: 0.7em;
            position: relative;
            top: 0.4em;
            margin-left:-10px;
        }
*/
sup {
    vertical-align: baseline;
    font-size: 0.7rem !important;
    position: relative;
    top: -0.6em;

}

sub {
    vertical-align: baseline;
    font-size:0.7rem !important;
    position: relative;
    top: 0.2em;

}
.entryBody small sup{
    font-size: 0.5rem !important; 

}

.entryBody small sup sub{
    font-size:  0.5rem !important;  

    top: 0.8em !important;
}


/* this is replaced by  sub.BS */

sub.belowSup {
    zoom:1;
    vertical-align: baseline;
    font-size: 0.7rem !important;
    position: relative;
    top: 0.5em;
    margin-left:-0.3em;
}

/* below are unused but would form part of the super/sub fix to replace sub.BS HTML would look like : Some text <span class="supsub"><sup>sup text</sup><sub>sub text</sub></span> followed by other text.*/
.supsub {
    display: inline-block;
}

.supsub sup,
.supsub sub {
    position: relative;
    display: block;
    font-size: .5em;
    line-height: 1.2;
}

.supsub sub {
    top: .3em;
}
.supsub sup {
    top: .5em;
}
/*end unused*/

sub.BS {
    zoom:1;
    vertical-align: baseline;
    font-size: 8pt !important;
    position: relative;
    top: 0.5em;
    margin-left:-0.7em;
}
/*subofsub*/
sub.LL {

    vertical-align: baseline;
    /* font-size: 0.75em;*/
    font-size: 8pt !important;
    position: relative;
    /* top: 0.4em;*/
    top:4pt !important;



}
/*supofsub*/
sup.UL {

    vertical-align: baseline;

    font-size: 8pt !important;
    position: relative;
    top:0pt !important;


}
/*supofsup*/
sup.UU {
    vertical-align: baseline;
    font-size: 8pt !important;
    position: relative;
    font-family: Arial, serif;
    top:-5pt !important;
}
/*subofsup*/
sub.LU {
    vertical-align: baseline;
    font-size: 8pt !important;
    position: relative;
    font-family: Arial, serif;
    top:-1pt !important;
}





.image img {
}

.content {
    width: 600px;
    margin: 0px auto;  

}

/*some best guesses as scaling the entry content for mobile devices. px values are mobile css widths not absolute pixel width*/
@media screen and (max-device-width: 630px) and (orientation: portrait) {
    .content {
        width: 300px; /*smallest typical mobile portrait width is 320px*/
        margin: 0px auto;  
    }
}

@media screen and (max-device-width: 630px) and (orientation: landscape) {
    .content {
        width: 450px; /*smallest typical mobile landscape width is 480px*/
        margin: 0px auto;  
    }
}
/*
@media screen and (min-width: 1920px) {
    .content {
        width: 1200px; smallest typical mobile landscape width is 480px
        margin: 0px auto;  
    }
}*/


.FSEntryToolbar {

    display: block;
    margin: auto;
}

@media (min-width: 651px) {
    .FSEntryToolbar{width: 600px;}
} 

@media (max-width: 650px) {
    .FSEntryToolbar{width: 300px;}
} 

.redtext {color: #ff0000;}

.referencestext {
    font-weight: bold;
    font-size:
        15px;
    line-height: 2;
    color: #999999;
    font-family: Arial, serif;
}

.varianttext {
     /* font-size: 15px;
    line-height: 20px;*/
      font-size: 0.95rem;
    line-height: 1.25em;
    left: 10px;
    /*line-height: 20px;*/
    margin-bottom: 20px;
    position: relative;
    font-family: Arial, serif;
}
.derivativetext {
     /* font-size: 15px;
    line-height: 20px;*/
      font-size: 0.95rem;
    line-height: 1.25em;
    left: 10px;
    /*line-height: 2;*/
    position: relative;
    top: 0;
    font-family: Arial, serif;
}
.derivativetext2 {
  
    /* font-style: normal;*/
    left: 40px;
     /* font-size: 15px;
    line-height: 20px;*/
      font-size: 0.95rem;
    line-height: 1.25em;
    position: relative;
    font-family: Arial, serif;
}


.entrytext {
    font-style: normal;
     
      
     /* font-size: 15px;
    line-height: 20px;*/
      font-size: 0.95rem;
    line-height: 1.25em;
    font-family: Arial, serif;
    /*margin-bottom: 20px;*/
}

.relatedCasText {
   /* font-size: 15px;*/
    font-size: 0.95rem;
    font-family: Arial, serif;
}

.titl {

    font-weight: bold !important;
    padding-top: 5px;
    /*  font-family: Arial, serif;*/
}

.inchitext {
    margin: 6px 0px 6px 0px;
   /* font-size: 15px;*/
    font-size: 0.95rem;
    /*  font-family: Arial, serif;*/

}
.entrytitle {
    padding-bottom: 3px;
    vertical-align: bottom;
    border-bottom: 1px solid;
    /*font-size: 17px;*/
      font-size: 1.1rem;
    text-align: left;
    font-weight: bold !important;;
    color: #5180af;
    /*font-variant: small-caps;*/
    margin-bottom: 10px;
}
.entrytitlenoline {
    padding-bottom: 3px;
    vertical-align: bottom;
     /*font-size: 17px;*/
      font-size: 1.1rem;
    text-align: left;
    font-weight: bold;
    color: #5180af;
}

.highlightedentrytitle {
    padding-bottom: 3px;
    vertical-align: bottom;
    border-bottom: 1px solid;
    /*font-size: 17px;*/
      font-size: 1.1rem;
    text-align: left;
    font-weight: bold;
    color: #cd8542;
    margin-bottom: 10px;
}

.highlightedentrytitlenoline {
    padding-bottom: 3px;
    vertical-align: bottom;
    /*font-size: 17px;*/
      font-size: 1.1rem;
    text-align: left;
    font-weight: bold;
    color: #cd8542;

}

.varianttitle {
    background-color: #6192c4;
    color: #fff;
    /* font-size: 15px;*/
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    height: 35px;
    left: 0;
    margin-bottom: 10px;
    padding: 0 0 0 10px;
    position: relative;
    text-align: left;
    top: 5px;
}
.varianttitle2 {
    border-bottom: 2px solid;
    border-left: 5px solid #5180af;
    color: #5180af;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    /*height: 35px;*/
    left: 0;
    margin-bottom: 0px;
    padding: 0 0 5px 5px;
    position: relative;
    text-align: left;
    top: 0px;
}
.varianttitle2noline {
    color: #5180af;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    height: 20px;
    left: 0;
    padding: 0 0 0 5px;
    position: relative;
    text-align: left;
    top: 5px;
}
.highlightedvarianttitle2 {
    border-bottom: 2px solid;
    border-left: 5px solid #cd8542;
    color: #cd8542;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    height: 35px;
    left: 0;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: left;
    top: 5px;
}
.highlightedvarianttitle2noline {
    color: #cd8542;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    height: 20px;
    left: 0;
    padding: 0 0 0 5px;
    position: relative;
    text-align: left;
    top: 5px;
}
.derivativetitle {
    background-color: #e2ecf6;
    color: #5180af;
    font-size: 0.95rem;
    /*font-style: normal;
    font-variant: normal;*/
    font-weight: bold;
    left: 0;
    margin-bottom: 10px;
    padding: 0 0 0 5px;
    position: relative;
    text-align: left;
    top: 0px;
}
.derivativetitle2 {
    border-bottom: 1px solid #6699cc;
    color: #6192c4;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    left: 33px;
    margin-bottom: 0px;
    padding: 0 0 3px 0;
    position: relative;
    text-align: left;
    top: 0px;
    width: 95%;
}
.derivativetitle2noline {
    color: #6192c4;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    padding: 0 0 3px 0;
    position: relative;
    text-align: left;
    top: 0px;
    width: 95%;
}
.highlightedderivativetitle2 {
    border-bottom: 1px solid #cd8542;
    color: #cd8542;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    left: 33px;
    margin-bottom: 10px;
    padding: 0 0 3px 0;
    position: relative;
    text-align: left;
    top: 0px;
    width: 95%;
}
.highlightedderivativetitle2noline {
    color: #cd8542;
    font-size: 0.95rem;
    /*font-style: normal;
    font-variant: normal;*/
    font-weight: bold;
    left: 0;
    padding: 0 0 3px 0;
    position: relative;
    text-align: left;
    top: 0px;
    width: 95%;
}


.controlnumber {
    font-size:15px;
    margin-left:12px;
}

.pageheader {
    visibility:hidden;
}

.paragraph {margin: 6px 0px 6px 0px;}

/*This is a way to target IE only (below is accomplished with jQuery for Chrome and FF)*/
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    .entryCompAnchor {
        padding-top: 70px !important;
    }
}

small {
    font-size: x-small !important;
}


.polymerSection {
    color: black;
    font-size: 0.95rem;
    /* font-style: normal;
     font-variant: normal;*/
    font-weight: bold;
    height: 25px;
    left: 0;
    padding: 0 0 10px 5px;
    position: relative;
    text-align: left;

}

.titlPoly {
    font-size: 0.9em;
    font-weight: 600 !important;
    padding-top: 5px;
    /*  font-family: Arial, serif;*/
}
.normalPoly {
    font-size: 0.9em!important;
    font-weight: 400 !important;
    line-height: 1.6 !important;
    font-family: Arial, serif !important;

}



.entrytitlepoly {
    padding-bottom: 3px;
    vertical-align: bottom;
    font-size: 1.1rem;
    text-align: left;
    font-weight: bold;
    color: #cd8542;
}
.polytable{

    border-width:1px; 
    border-style:solid; 
    border-color:#808080;
    border-collapse: collapse;
}

.polytable.small{
    font-size: 0.8rem;  
}
.polytable td{
    border-width:2px; 
    border-style:solid; 
    border-color:#808080;
    padding: 3px;
    font-size: 0.9rem!important;
    font-weight: 400 !important;

}


a.polyLink
{

     color: #5686b6;

}
a.polyLink:hover
{color: #5686b6;
 cursor:pointer;
 text-decoration: underline;
}
